body img, body input, textarea, .corners { border-radius:5px!important; -moz-border-radius:5px!important; }

hr { border-style:solid;}
ul, ol { padding-left:18px; }
ol { list-style:decimal outside; }
ol li { font-size:14px; font-weight:bold; color:#82A56F; }
ol li ol li { font-size:inherit; font-weight:normal; color:#AAA; }
ol li ol { list-style-type:upper-alpha; padding-left:18px; }
ol li ol li ol { list-style-type:decimal; }

form ul { padding:0; }

body.custom-background { background-color:#000!important; background-repeat:no-repeat!important; background-size:100%!important; }
.tws_border_green { border:1px solid #82A56F!important; }
.tws_border_gold { border:1px solid #F9D984!important; }
.tws_border_gray { border:1px solid #666!important; }

/* form stuff */
div.error { color:#f00!important; }
div#register { clear:both!important; padding-top:15px!important; }
.formList { list-style:none!important; }
.formItem { padding-bottom:10px!important; }
.formItem label { font-weight:bold!important; }
.formItem .req { color:#f00!important; }

.formList .text, .input-field, input[type="text"], input[type="password"], input[type="search"], textarea, select 
{ border-color:#82A56F!important; background-color:#ccc!important; border:1px solid #2A313B!important; outline:none!important; color:#000!important; padding:5px!important; }

input[type="submit"], input[type="button"], .symposium-wrapper .symposium-button, .symposium-button 
{ padding:3px 10px!important; background-color:#82A56F!important; border:2px solid #2A313B!important; font-weight:bold!important; cursor:pointer!important; color:#000!important; width:auto!important; height:auto!important; }

input[type="submit"]:hover, input[type="button"]:hover, .symposium-wrapper .symposium-button:hover, .symposium-button:hover 
{ background-color:#1C1E23; }

.long { width:300px; }

/* OVERRIDES */

h2.logo.logoimg { padding-bottom:10px!important; }

/*** home page featured ***/
.slideshow { overflow:hidden; }
#stream_featured_container { position:relative; width:940px; height:440px; }
#stream_featured_image { position:absolute; width:940px; }
#featured_info { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity:0.9; opacity:0.9; background-color:#000; padding:10px; width:250px; float:right; }

/* reset opacities on child elements */
#featured_info h1, #featured_info h2, #featured_info h3, #featured_info h4, #featured_info span, #featured_info p, #featured_info img, #featured_info strong, #featured_info_champion_image, #featured_watch_image 
{ -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100)!important; -moz-opacity:1!important; -khtml-opacity:1!important; opacity:1!important; }

#featured_info_champion_image { width:75px; float:left; border:1px solid #f9d984!important; margin-right:10px; }
#featured_info_champion strong, #featured_info_viewers, #featured_info_streak { color:#f9d984!important; }
#featured_play { position:absolute; width:auto!important; height:auto!important; }

/*** SYMPOSIUM FIXES ***/
/* bottom bar fix */
#symposium-notification-bar, #symposium-logout-div { 
    z-index:99999!important; 
}
/* Image fix for icons on dark backgrounds */
.entry img, .wp-caption {
	background-color:transparent!important;
}

a img, a:hover img, .entry img, #top .wp-caption {
	border:none!important;
}

/* PROFILE */
#profile_name { color:#AAA!important; }
#profile_menu { }
.symposium-wrapper { color:#AAA!important; }
.symposium_profile_menu { padding-left:5px!important; color:#82A56F!important; background-color:#000!important; border-radius:5px!important; }
.symposium_profile_menu.symposium_profile_current { color:#000!important; background-color:#82A56F!important; }

.symposium-wrapper, .symposium-wrapper p, .symposium-wrapper li, .symposium-wrapper td, .symposium-wrapper div, .popup 
{ color:#AAA!important; }

.symposium-wrapper a:link, .symposium-wrapper a:visited, .symposium-wrapper a:active { color:#82A56F!important; }
#symposium_wall .wall_post_div { border-bottom:1px solid #000!important; margin-bottom:5px!important; }
.symposium_wall_replies .wall_reply_div { background-color:#212226!important; }
.symposium-wrapper .row { background-color:transparent!important; }
.symposium-wrapper .row_odd { background-color:#212226!important; }

/* FORUM STUFF */
.symposium-wrapper #share_link a { float:right; display!important:block!important; }
#symposium_table { border:none!important; background-color:transparent; }
#symposium_table .row { background-color:transparent; border-bottom:1px dashed #666!important; }
#symposium_table .row_odd { border-bottom:1px dashed #666; }
#symposium_table .row:hover, #symposium_table .row_odd:hover { background-color:#000!important; }
#symposium-forum-div #starting-post, #symposium-forum-div #child-posts { border:none!important; }
#symposium-forum-div #starting-post { border:1px solid #666!important; }
.forum_rank { color:#F9D984; }
.child-reply { border-bottom:1px dashed #666!important; }

/*** STREAM PAGE ***********************************/

#main #stream { background-color:#111; padding:10px; border-radius:5px!important; -moz-border-radius:5px!important; height:320px; margin-bottom:5px; position:relative; height:auto; }
#main #stream_current { width:660px; height:381px; }
#main #stream_user, #main #stream_userinfo , #match_history
{ background-color:#111; padding:10px; border-radius:5px!important; -moz-border-radius:5px!important; height:80px; }
#match_history { margin-top:5px; text-align:center; }
#matches { margin-left:15px; margin-top:5px; }
.match { 
	display:inline-block; width:85px; height:36px; color:#000; margin-right:2px; padding:2px 0 0 2px; text-align:center; background-image:url(http://10winstreak.com/images/hall_bg.gif); background-attachment:initial; background-origin:initial; background-clip:initial; background-color:transparent; background-position:initial initial; background-repeat:repeat no-repeat; }
.match img { margin:0; padding:0; }
.champ-stats, .matchWin, .matchLoss { line-height:16px; font-weight:bold; }
.matchWin { color:green; }
.matchLoss{ color:red; }

#stream_user { width:590px; text-align:center; }
#stream_userinfo { width:300px; float:right; } /* REMOVE */
#side_userinfo { background-color:#111; padding:10px; border-radius:5px!important; -moz-border-radius:5px!important; height:80px; width:280px; }
#stream_chat { float:right; }

#chat_popout { display:inline-block; padding:5px 15px 0; border-top-right-radius:5px; border-top-left-radius:5px; text-align:center; font-size:15px; background-color:#111; font-weight:bold; position:absolute; right:50px; top:-20px; }

.stream_current_champion { margin-right:10px; }

/* streamer list */
#streamer_items { width:610px; }
.streamer_item { float:left; padding:10px; border-radius:5px!important; -moz-border-radius:5px!important; background-color:#111; margin:10px 10px 0 10px; cursor:pointer; border:1px solid #666; }
.streamer_item:hover { border:1px solid #F9D984!important; }
.streamer_item_offline { float:left; padding:10px; border-radius:5px!important; -moz-border-radius:5px!important; background-color:#111; margin:10px 10px 0 10px; border:1px solid #666; }
.streamer_image, .streamer_image_offline { width:159px; border:1px solid #000; }
.streamer_champion_image { float:left; width:32px; }
.streamer_name, .streamer_name_offline { text-align:center; line-height:18px; }
.streamer_name { color:#F9D984; }
.streamer_name_offline { color:#666; }
.streamer_live { text-align:center; color:lime; line-height:16px; height:16px; }

#donate_side { float:right; width:300px; padding:10px; }
#page_side { float:right; width:300px; }

/* hall of fame */
.hof_container { position:relative; background-color:#111; border-radius:5px!important; -moz-border-radius:5px!important; margin-bottom:10px; border:1px solid #666; height:148px; }
.hof_trophy { float:right; margin:25px 20px 0 0; }
.hof_info { text-align:center; margin-top:25px; line-height:25px; }
.hof_name { font-weight:bold; font-size:26px; color:#70a41b; }
.hof_text { font-size:16px; color:#70a41b; }
.hof_champion_container { float:left; width:145px; height:128px; margin-left:20px; }
.hof_champion_image { position:absolute; left:57px; top:34px; height:60px; }
.hof_ring { position:absolute; top:10px; }

/* chat */
#footer_chat { position:fixed; bottom:0; left:0; overflow:hidden!important; z-index:99999; background-color:#000; padding:5px; height:281px; }
#footer_chat_title { text-align:center; height:24px; }

.widgettitle { margin-bottom:10px; } /* widget title fix */

/* jqueryUI overrides */
.ui-effects-transfer { border:2px solid lime; }
.ui-icon.ui-icon-closethick { background-image:url('/wp-content/plugins/wp-symposium/images/pin.gif')!important; background-position:top left; }

/* custom tabs */
div.tabs { background-color:#212121; border-radius:5px!important; -moz-border-radius:5px!important; }
ul.tabItems { margin:0; padding:0; }
li.tabItem { display:block; float:left; margin:0; padding:5px 10px; border-radius:5px!important; -moz-border-radius:5px!important; cursor:pointer; }
li.tabItem:hover, li.tabItem.sel { background-color:#82A56F; color:#000; }
.twsTab { display:none; } /* tab content (default) */